@charset "utf-8";
/*

------------------*/

/*wrapper
------------------*/
#WRAPPER{
	margin:0px;
	padding:0px;
	min-width:1024px;
}
/*inner
------------------*/
.inner{
	width:1024px;
	margin:0 auto;
}
/*header
------------------*/
header#header{
    z-index: 1000;
}
#header .inner{
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    width: 98%;
}
#header #logo{
	line-height:1;
	margin:30px 10px 20px 0;
    width:500px;
}
#logo h1{
    margin: 0;
    padding: 0;
}
#headernavi_pc{
    /*width: 68%;*/
    display: flex;
    flex-wrap:nowrap;
    justify-content:flex-end;
    align-items:center;
    font-size: 16px;
}
#headernavi_pc ul{
    list-style: none;
    margin:0px 0 0  0;
    padding: 0;
    display: flex;
    flex-wrap:wrap;
    justify-content:flex-end;
    align-items:center;
}
#headernavi_pc_tel{
}
#headernavi_pc_link{
}
#headernavi_pc ul#headernavi_pc_tel{
    flex-wrap:nowrap;
}
#headernavi_pc ul#headernavi_pc_link{
    justify-content:flex-start;
}

#headernavi_pc ul li{
    margin:5px 0px;
    padding: 0 0px;
    box-sizing: border-box;
    white-space: nowrap;
}
#headernavi_pc ul li a{
    padding: 3px 30px 0 10px;
    margin-left:10px; 
	border-radius:50px;
    color: #FFF;
    display: flex;
    justify-content:center;
    align-items:center;
    opacity: 0.8;
    position: relative;
}
#headernavi_pc ul li a:after{
content: '▶';
display: block;
position: absolute;
right:1.5%;
top: 50%;
transform: translateY(-50%) translateX(-50%);
font-size: 10px;
}

#headernavi_pc ul li a small{
font-size: 60%;
}
#headernavi_pc ul li a span{
text-align: center;
line-height: 1.2;
}
#headernavi_pc ul li a:hover{
opacity: 1;
}

#headernavi_pc ul li a img{
margin-right:5px;
}
#headernavi_pc ul li.headernavi_tel{
    padding: 0 5px;
    text-align:left;
    color:rgba(25,125,208,1.00);
    line-height: 1.2;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:bold;
    font-size: 24px;
}
#headernavi_pc ul li.yawatahama{
border-right:dotted 1px #CCC;
}
#headernavi_pc ul li.headernavi_tel span{
display: block;
}
#headernavi_pc ul li.headernavi_tel .tel-phone{
    font-size: 34px;
    display: inline-block;
    color:#333;
    line-height: 30px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    background:url(../../img/common/tel_top.png) no-repeat 0 5px;
    padding-left:20px; 
}
#headernavi_pc ul li.headernavi_tel .tel-phone:before{
display: none;
}
#headernavi_pc ul li.headernavi_tel{
    font-size: 1.3vw;
}
#headernavi_pc ul li.headernavi_tel .tel-phone{
    font-size: 2vw;
}

@media screen and (max-width: 1060px) and (min-width: 768px) {
}
/*mainnavi
------------------*/
#mainnavi{
	clear:both;
	padding:0;
	margin:0;
	background:url(../../img/common/mainnavi.png) center top repeat-x;
    position: relative;
    z-index: 100;
}
#mainnavi > ul{
	width:auto;
	list-style:none;
	margin:0 auto;
	padding:0;
	z-index:10;
    position: relative;
    display:flex;
    justify-content: center;
    align-items: top;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-shadow: 0px 0px 0.5px rgba(0,0,0,0.5);
    letter-spacing: -1px;
    /**/overflow-wrap: break-word;
	font-feature-settings : "palt";
      transform: rotate(.03deg);
}
#mainnavi > ul > li{
	margin:0 0px;
	padding:0px;
	min-width:140px;
	background:url(../../img/common/line.png) 0 10px no-repeat;
    z-index: 20;
    position: relative;
}
#mainnavi > ul > li#naviafter,
#mainnavi > ul > li#naviabout {
    letter-spacing:-2px;
}
#mainnavi ul li#navihome{
	background-image:none;
    width: 100px;
}

#mainnavi > ul > li{
position: relative;
}
#mainnavi > ul > li > a{
	margin:1px 1px 1px 1px;
	height:78px;
    text-align: center;
    font-size: 19.5px;
    color: #333333;
    font-weight:bold !important;
  display: flex;
  justify-content: center;
  align-items: center;
  }

#bodyfamily #mainnavi ul li#navifamily a,
#bodyprice #mainnavi ul li#naviprice a,
#bodyhall #mainnavi ul li#navihall a,
#bodyplan #mainnavi ul li#naviplan a,
#bodyceremony #mainnavi ul li#naviceremony a,
#bodyafter #mainnavi ul li#naviafter a,
#bodyabout #mainnavi ul li#naviabout a,
#mainnavi > ul >  li >  a:hover{
	background-color:#fdfcfc;
}
#mainnavi ul li ul{
	position:absolute;
	height:78px;
	left:-25%;
	width:150%;
	margin:0 0px;
	padding:0px 0 0 0;
}
#mainnavi ul li ul{
	height:auto;
}
#mainnavi ul li ul li{
	float:none;
	height:0;
	overflow:hidden;
	font-size:90%;
	width:100%;
    text-align: center;
	
}
#mainnavi ul li:hover ul li{
	height:auto;
	border:solid 0px #FFF !important;
}
body #mainnavi ul li li a{
    line-height: 0;
    background-color: rgba(149,195,239,0.90) !important;
    color: #162070 !important;
    display: block;
    padding: 1.5em 5px;
}
body #mainnavi ul li:hover li a{
	background-image:none !important;
	height:auto;
	line-height: 1;
	border-top:solid 1px #FFF !important;
}
body #mainnavi ul li li a:hover{
 background-color: rgba(67,199,138,.80)!important;
}
body #mainnavi ul a:hover{
	text-decoration:none;
}


@media screen and (max-width: 1060px) and (min-width: 768px) {
#mainnavi #navihome{
display: none !important;
}
}

/*main
------------------*/
@media screen and (max-width: 1024px) and (min-width: 768px) and (orientation: portrait){

#hall_list dl{
flex-wrap: wrap;
}
#hall_list dt{
width: 100%;
}
#hall_list dt .pc{
display:none;
}
#hall_list dd{
	border:solid 0px #3b7dca;
	padding:0;
	border-top:solid 1px #3b7dca;
	border-right:solid 1px #3b7dca;
	margin:10px 5%;
}
#hall_list ul{
flex-wrap: wrap;
}
#hall_list ul li{
	margin:0;
	padding:0;
	width:33.3%;
	text-align:center;
}
#hall_list ul li a{
	color:#3b7dca;
	display:block;
	padding:3px 3px;
	border-left:solid 1px #3b7dca;
	border-bottom:solid 1px #3b7dca;
}
#hall_list ul li:first-child a{
	border-left:solid 1px #3b7dca;
}
#hall_area ul li{
	margin:1.5%;
	padding:0;
	float:none;
	text-align:center;
	width:auto;
}
}

/*totop
------------------*/


/*footer
------------------*/
#footer{
	font-size:16px;
}


#footer #footernavi{
}
#footer #footernavi dl{
	margin:0 0px 0 0px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#footer #footernavi dl:first-child{
}
#footer #footernavi dl a:hover{
	color:#3b7dca;
}
#footer #footernavi dl dt{
	background:url(../../img/common/li.png) no-repeat 0 0.4em;
	padding:0px 0 0 15px;
	margin:0 0 10px 0;
}
#footerlast address{
	float:left;
}
#footerlast #copyright{
	float:right;
}


/**/
h1{
	font-size:2.0em;
}
#main h1 span{
	font-size:80%;
	letter-spacing:0.1em;
}
#topimage{
	padding:20px 0;
	background:url(../../img/h1/h1.jpg) no-repeat top right;
	background-size:cover;
	min-height:200px;
}
#bodyqa #topimage{
	background:url(../../img/h1/qa.jpg) no-repeat top right;
	background-size:cover;
}
#bodyevent #topimage{
	background:url(../../img/h1/event.jpg) no-repeat top right;
	background-size:cover;
}
#bodyabout #topimage{
	background:url(../../img/h1/about.jpg) no-repeat top right;
	background-size:cover;
}
#bodysupport #topimage{
	background:url(../../img/h1/support.jpg) no-repeat top right;
	background-size:cover;
}
#bodyhall #topimage{
	background:url(../../img/h1/hall.jpg) no-repeat top right;
	background-size:cover;
}
#bodytokucho #topimage{
	background:url(../../img/h1/tokucho.jpg) no-repeat top right;
	background-size:cover;
}
.left{
	float:left;
	padding:0 20px 30px 0;
}
.right{
	float:right;
	padding:0 0 30px 20px;
}
.leftbox{
	float:left;
	width:48.5%;
}
.rightbox{
	width:48.5%;
	float:right;
}

/*table*/
 .nowrap{
	 white-space:nowrap;
}

table.flow th.yajirushi{
	width:50%;
}
/**/
dl.kinkyu dd span{
	display:inline-block;
	min-width:45%;
}
.flex_box{
display: flex;
justify-content: space-between;
align-items: center;
clear: both;
}
/*ホール一覧*/
#bodyhall table th{
	white-space:nowrap;
}
#gmap{
	width:95%;
	margin:0 10px 20px ;
	height:600px;
}

.gmap{
	height:260px;
	width:460px;
	float:left;
	border:solid 10px #FFF;
	margin:10px 0;
}

/*喪主*/
table.flow th img{
	float:right;
}
/*会員特典／イベント
-------------------------------------------------------------*/
div.tokuten{
width:24.5%;
}
div.event .tokuten{
width:32%;
}

/**/
.pc{
}
.sp{
	display:none;
}

.tel-phone:before{
content:'☎ ';
opacity: 0.7;
font-size:90%;
}


/*タブレット縦
----------------------------------------------------------------------------------------*/
@media screen and (max-width: 1024px) and (min-width: 768px) and (orientation: portrait){

body{
	-webkit-text-size-adjust: 100%;
	font-size:90%;
}
#WRAPPER{
	min-width:768px;
}
.inner{
	width:95%;
}

#mainnavi #navihome{
display: none;
}
#mainnavi > ul > li{
	width:auto;
}
#mainnavi > ul > li > a{
font-size:18px;
}
#mainnavi > ul > li a{
padding-left:5px;
padding-right:5px;
}
#mainnavi ul li:nth-child(2){
	background-image:none;
}
dl#footer_tel{
flex-wrap: wrap;
}
dl#footer_tel dt{
width: 100%;
box-sizing: border-box;
text-align: center;
padding: 10px 0;
}
dl#footer_tel dd{
width: 50%;
box-sizing: border-box;
text-align: center;
}
dl#footer_tel dd img{
max-width: 100%;
}


}




